How to install libghc-mockery-dev on Debian Unstable (Sid)